### docker 部署

```bash
docker -H 192.168.0.3 \
run -itd \
--name alertmanager \
-v /mnt/nfs/lxc_data/docker_machine/alertmanager/conf:/opt/bitnami/alertmanager/conf \
-v /mnt/nfs/lxc_data/docker_machine/alertmanager/data:/opt/bitnami/alertmanager/data \
-p 9093:9093 \
bitnami/alertmanager:0.27.0
```

